div#containerMain2N1 div.cyclerwrapper img{
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
div#containerMain1N26307694{
width:894px;
background-color:#fff;
margin:0 auto;
}
div#containerMain1N26307694 div.paragraph1 p{
padding:5px 10px;
}
div.containersep {
    height: 0 !important;
}